Author Topic: CWP not use php 8.0 ?  (Read 1384 times)

0 Members and 1 Guest are viewing this topic.

Offline
***
CWP not use php 8.0 ?
« on: July 14, 2022, 09:41:09 PM »
version : CWP Free
distro: almalinux 8

why i see on config, that cwp config are at 7.x ? even i already choose the 8.0

Offline
***

Offline
***
Re: CWP not use php 8.0 ?
« Reply #2 on: July 15, 2022, 01:07:02 PM »
thankyou


Offline
***
Re: CWP not use php 8.0 ?
« Reply #4 on: November 07, 2022, 06:04:16 AM »
What OS are you running?